.whatsapp-float {
  position: fixed;
  bottom: 20px;
  left: 20px; /* Change this to 'left' to move the icon to the left side */
  z-index: 100;
}

.whatsapp-float img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s;
}

.whatsapp-float img:hover {
  transform: scale(1.1);
}
